Table of Contents

Module: telnet | Twisted-0.17.4/twisted/tap/telnet.py
--- | ---

I am the support module for making a telnet server with mktap.

Imported modules |
--- | ---
import sys from twisted.internet import tcp from twisted.protocols import telnet from twisted.python import usage
Functions |
updateApplication
| updateApplication

    updateApplication ( app,  config )

Classes |

Options |

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:39 2002 by HappyDoc version 2.0